/*@font-face {*/
/*    font-family: "samaky";*/
/*    src: url("../font/samaky.woff") format("woff"),*/
/*        url("../font/samaky.woff2") format("woff2");*/
/*    font-weight: normal;*/
/*    font-style: normal;*/
/*    font-display: swap;*/
/*}*/

/*@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap");*/

/*h1,*/
/*h2,*/
/*h3,*/
/*h4,*/
/*h5,*/
/*h6,*/
/*p,*/
/*span,*/
/*ul,*/
/*li,*/
/*ol,*/
/*a {*/
/*    font-family: "Montserrat", "Kh Jrung Thom" !important;*/
/*}*/

/*body,*/
/*span,*/
/*p,*/
/*strong,*/
/*span,*/
/*label,*/
/*.footer-area .footer-item .footer-link ul li a {*/
/*    font-family: "Montserrat", "Kh Jrung Thom" !important;*/
/*}*/

p,
ul,
li {
    font-size: 16px !important;
    line-height: 33px !important;
}

.col-sm-12.pl-0.latest-news-text-absolute p {
    width: 350px;
    line-height: 33px;
}

div#navbarTogglerDemo04 .row {
    width: 100%;
    align-items: center;
}

/*h1,*/
/*h2,*/
/*h3,*/
/*h4,*/
/*h5,*/
/*.footer-link h3,*/
/*h1.head-titel-page3 {*/
/*    font-family: "Montserrat", "Kh Jrung Thom" !important;*/
/*}*/



footer.footer-img-cambodia,
footer.footer-img-cambodia i,
footer.footer-img-cambodia,
footer.footer-img-cambodia a {
    color: #f5f5f5 !important;
    font-size: 22px;
}

.footer-item li {
    line-height: 40px;
}

.footer-item.address-footer a {
    color: #333;
    pointer-events: none;
}

.meta-footer-icon {
    display: flex;
    align-items: center;
    gap: 25px;
}

.section-find-us {
    display: flex;
    align-items: center;
    gap: 25px;
    margin-top: 25px;
}

.icon-set ul,
.icon-set ul li {
    display: inline-block;
    margin-bottom: 0;
    list-style: none;
}

.map-section {
    height: 300px;
}

.map-section iframe {
    height: 300px;
    border-radius: 25px;
}

.row.top-footer-section {
    align-items: center;
    padding: 50px 0;
}

.row.bottom-footer h3 {
    color: #f5f5f5;
    text-align: center;
    flex: 1;
    font-weight: 600;
}

.section-find-us img {
    width: 35px;
}

.samaky-header .nav-item a {
    font-size: 20px !important;
}

.title-find-us h3 {
    font-size: 22px !important;
}

/* ===End Footer=============== */
.footer-item.our-social ul {
    display: inline-flex;
    gap: 15px;
}

.footer-item.our-social ul li a i {
    font-size: 30px;
    color: #333;
}

.footer-item.contact-footer ul li a {
    color: #333;
    line-height: 24px;
}

.footer-item h3 {
    margin-bottom: 25px;
    font-weight: 700;
    font-size: 24px;
}

.footer-item.address-footer a {
    line-height: 40px;
}

.footer-item.bottom-footer-right ul {
    display: flex;
    gap: 35px;
    justify-content: right;
    margin-bottom: 0;
}

.footer-item.bottom-footer-right a {
    color: #333;
}

.row.top-footr-section {
    padding: 50px 0;
}

.row.bottom-footer {
    padding: 20px 0;
    border-top: none;
    background-color: #ba955c;
    border-radius: 25px 25px 0 0;
}

/* Slider at Home Page */

.row.absolute-text {
    position: absolute;
    top: 0;
    height: 100%;
    align-items: center;
}

.mt-35 {
    margin-top: 35px;
}

.mb-35 {
    margin-bottom: 35px;
}

.mb-50 {
    margin-bottom: 50px !important;
}

.owl-theme .owl-nav [class*="owl-"]:hover {
    background: none !important;
}

/* === Style Slider === */
#home .text-2 {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    /* width: 100%; */
}

#home .text-2 .banner-content {
    display: flex;
    justify-content: center;
    flex-direction: column;
}

/* .myfade:before {
    width: 100%;
    height: 100%;
    content: "";
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
} */


.banner-content h1 {
    font-family: "samaky" !important;
}

/* div#home {
    height: calc(100vh - 100px);
} */

/* .myfade {
    height: calc(100vh - 100px);
} */


button.owl-next:focus,
button.owl-next:focus {
    outline: none !important;
}

.about-image-home:before {
    content: "";
    width: 90%;
    height: 100%;
    position: absolute;
    background-color: #124675;
    z-index: -1;
    right: -20px;
    top: -30px;
    border-radius: 25px;
}

.about-image-home img {
    border-radius: 25px;
}

.samaky-title {
    font-size: 40px;
    font-weight: 600;
}

.samaky-paragraph {
    font-size: 20px;
    font-weight: 400;
}

a.btn.read-more-btn {
    background-color: #124675;
    color: #fff !important;
    font-size: 20px;
    width: max-content;
    border-radius: 20px;
    padding: 10px 20px;
}

.flex-right {
    justify-content: center;
    align-items: flex-end;
    gap: 25px;
}

.col-sm-8.flex-right {
    display: flex;
    text-align: right;
    flex-direction: column;
    padding-left: 70px;
}

/* .owl-dots {
    display: none;
} */

.first-title-ic {
    color: #faa725;
    font-size: 40px;
    font-weight: 700;
}

.second-title-ic {
    color: #070707;
    font-size: 60px;
    font-weight: 700;
}

.btn-ic {
    font-size: 18px !important;
    background: #faa725;
    width: max-content;
    padding: 10px 20px !important;
    border-radius: 25px !important;
    color: #f5f5f5;
}

/* a:hover {
    color: unset !important;
} */

.vertical-center {
    display: flex;
    align-items: center;
}

.meta-post {
    display: inline-flex;
    align-items: center;
    gap: 15px;
    margin-top: 20px;
    color: #faa725;
    font-weight: 600;
    font-size: 16px;
}

h2.title-post {
    padding: 0 !important;
    color: #333 !important;
    font-weight: 700 !important;
    font-style: normal !important;
    text-align: left !important;
    font-size: 22px !important;
    line-height: 33px;
    margin-bottom: 20px !important;
    margin-top: 10px !important;
}

.absolute-section {
    position: absolute;
    top: 0;
    left: 34rem;
}

.home-demo button.owl-prev {
    left: -51rem !important;
    margin-top: 5rem !important;
}

.home-demo button.owl-next {
    left: -45rem !important;
    margin-top: 5rem !important;
}

.owl-carousel .owl-nav button span {
    color: transparent !important;
}

.latest-news-text-absolute {
    position: absolute !important;
    height: max-content;
    top: 25%;
    width: max-content !important;
    padding-right: 0;
    display: flex;
    flex-direction: column;
}

.home-service .owl-nav {
    display: block !important;
}

.home-service button.owl-prev {
    top: -100px !important;
    left: 90% !important;
}

.home-service button.owl-next {
    top: -100px !important;
    left: 96% !important;
}

.item.service-box .meta-post {
    margin-top: 0;
}

h2.service-desc {
    padding: 25px 0 25px 0 !important;
    font-style: normal !important;
    font-weight: 400 !important;
    color: #333 !important;
    text-align: left !important;
    line-height: 33px;
    font-size: 22px;
}

.ser-title {
    color: #56265c !important;
    font-weight: 600 !important;
    font-size: 24px;
}

.ser-icon {
    width: 50px;
    height: 50px;
    background-color: #faa7254d;
    padding: 10px;
    border-radius: 10px;
}

p.view-more {
    text-align: right;
    font-size: 32px;
}

.item.service-box {
    background-color: #fefefe !important;
    box-shadow: 0px 0px 10px #99999952;
    border-radius: 5px;
    padding: 25px;
}

.absolute-ser-text {
    position: absolute;
    top: 0;
    transform: translateY(-100px);
    height: max-content;
    left: 25rem;
}

.row.center-image {
    height: 100%;
}

.testimonail button.owl-prev {
    left: 45% !important;
    top: 100% !important;
}

.testimonail button.owl-next {
    left: 50% !important;
    top: 100% !important;
}

.testimonail .owl-nav.disabled {
    display: block !important;
}

.item.testimonail-box .row {
    display: flex;
    align-items: center;
}

.rating-section i {
    color: #faa725;
    font-size: 24px;
}

.quote-section i {
    font-size: 36px;
}

.item.testimonail-box .name {
    font-weight: 700;
    font-size: 24px;
}

.row.discover-home-section .col-md-6 {
    padding-left: 0;
}

.row.home-gallery-static .col-md-6 {
    padding-left: 0;
}

.row.home-gallery-static .col-md-6:last-child {
    padding-right: 0;
    padding-left: 15px;
}

.gallery-slider .gallery-items img {
    border-radius: 15px 15px 0 0;
}

.gallery-slider .owl-nav {
    position: absolute;
    width: 100%;
    top: 50%;
}

.stand-alone-property img {
    height: 760px;
    border-radius: 0 15px 15px 0;
}

.stand-alone-property .inner-property:before {
    border-radius: 0 15px 15px 0;
}

.gallery-slider .owl-carousel .owl-nav .owl-prev,
.gallery-slider .owl-carousel .owl-nav .owl-next {
    background: transparent !important;
}

.gallery-slider .owl-dots span {
    width: 30px;
    height: 5px;
    background-color: #777;
}

.gallery-slider .owl-dot.active span {
    width: 30px;
    height: 5px;
    background-color: #124675 !important;
}

.gallery-slider .owl-dots {
    position: absolute;
    bottom: 5rem;
}

.property-meta {
    position: absolute;
    bottom: 0;
    text-align: left;
    padding-left: 15px;
    z-index: 1;
}

h3.title-property-meta {
    font-size: 22px;
    font-weight: 600;
    color: #f5f5f5;
}

.property-meta .flex-center {
    display: flex;
    align-items: center;
    gap: 10px;
    color: #f5f5f5;
}

.property-meta .flex-center p {
    color: #f5f5f5;
}

.inner-property,
.inner-property img {
    position: relative;
    border-radius: 0 0 15px 15px;
}

.inner-property:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 20%;
    z-index: 1;
    background: linear-gradient(
        0deg,
        rgba(0, 0, 0, 0.8211659663865546) 0%,
        rgba(0, 212, 255, 0) 100%
    );
    border-radius: 0 0 15px 15px;
    bottom: 0;
}

.career-pateern-section {
    background: url(/storage/app/uploads/icons/career-pattern.png),
        url(/storage/app/uploads/icons/career-pattern-2.png);
    background-position: left top, right bottom;
    background-repeat: no-repeat;
    background-color: #f3f3f3;
}

a.btn.explore-job-btn {
    font-size: 18px;
    width: max-content;
    padding-left: 0;
    color: #124675 !important;
}

.content.career-home-image:before {
    content: url(/storage/app/uploads/icons/circle-career-shape.png);
    position: absolute;
    left: -60px;
    top: -40px;
}

.content.career-home-image img {
    z-index: 2;
}

.masonry {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 10px;
}

.item {
    width: 100%;
    /* background-color: #ccc;
    border-radius: 5px; */
    margin-bottom: 10px;
}

/* Example heights for the items - Adjust as needed */
/* .item:nth-child(1),
.item:nth-child(2) {
    height: 200px;
} */
/* .item.left,
.item.right {
    opacity: 0.3;
} */
.property-slider .owl-carousel {
    height: 600px;
}

.property-slider .item img {
    height: 600px;
}

/* .property-slider button.owl-prev span:before {
    left: 17vw;

}
.property-slider button.owl-next span:before {
    right: 17vw;
} */
.property-development-slide .text-2 {
    position: absolute;
    top: 80% !important;
    right: 0;
    width: max-content !important;
}

.item:nth-child(3),
.item:nth-child(4) {
    height: 250px;
}

.content.image-contact-home {
    background-color: #ececec;
    border-radius: 25px;
}

#enquiry_form input[type="text"],
#enquiry_form input[type="tel"],
#enquiry_form input[type="email"],
#enquiry_form textarea {
    border: 1px solid #9999;
    width: 100%;
}

/* #enquiry_form label {
    background-color: #fff;
    position: relative;
    top: 20px;
    left: 20px;
    z-index: 2;
    padding: 5px;
} */



h2.title-latest-mews {
    margin-top: 25px;
    font-weight: 600;
    color: #231e1e;
}

a.read-more-btn {
    color: #124675;
    font-size: 16px !important;
}

/* .inner-latest-news {
    box-shadow: 1px 1px 10px #9999;
} */
/* 
.inner-latest-news.\31 {
    border-radius: 15px 0 0 15px;
} */

/* .inner-latest-news.\33 {
    border-radius: 0 15px 15px 0;
} */

.inner-latest-news.\31 > img.latest-thumbnail {
    border-radius: 15px 0 0 0;
}

.inner-latest-news.\33 > img.latest-thumbnail {
    border-radius: 0 15px 0 0;
}

.meta-latest-post {
    padding: 0 15px 15px;
}

.description-post {
    margin: 15px 0;
}

/* === Cover Page Section === */


.cover-page-section ul {
    display: flex;
    gap: 25px;
    list-style: none;
    align-items: center;
    margin-bottom: 0 !important;
}

.share-to-social {
    display: flex;
    align-items: center;
    gap: 25px;
    margin-top: 50px;
}

.share-to-social h3 {
    font-size: 20px;
    font-weight: 600;
    color: #505050;
}

.share-to-social ul {
    display: inline-flex;
    gap: 15px;
    list-style: none;
}

.share-to-social ul li {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    border: 1px solid var(--secodaryDark);
    /*padding: 6px 10px;*/
    font-size: 28px;
}

.share-to-social ul li a {
    color: var(--secodaryDark);
}

.flow-people {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 35px;
}

.managment-team-nav {
    gap: 50px;
}

.managment-team-nav button {
    border: 1px solid #d2a165 !important;
    border-radius: 0 !important;
    padding: 15px 30px !important;
}

.managment-team-nav button.active {
    background-color: #d2a165 !important;
    border-radius: 0 !important;
    padding: 15px 30px !important;
}

p.title-mana {
    font-size: 28px;
    font-weight: 600;
    margin: 50px 0 20px !important;
}

.items-people p {
    margin-top: 10px;
}

.section-management-team {
    padding: 35px;
}

.business-milestone button.nav-link {
    border: 1px solid #003424;
    border-radius: 0;
    padding: 15px 50px;
    font-size: 22px;
}

.business-milestone ul {
    gap: 35px;
}

.business-milestone button.nav-link.active {
    background-color: #003424 !important;
}

.business-milestone .tab-content {
    margin-top: 35px;
}

.business-milestone .tab-content ul li {
    font-size: 18px;
}

.thead-award p {
    font-weight: 600;
    color: #323232;
}

.thead-award {
    height: 36px;
}

.award-section .row .col-sm-4 p {
    font-size: 18px;
}

.award-section .col-sm-4:nth-child(2) {
    max-width: 50%;
    flex: 0 0 50%;
    border-bottom: 1px solid #eee;
}

.award-section .col-sm-4:nth-child(1),
.award-section .col-sm-4:nth-child(3) {
    max-width: 23%;
    flex: 0 0 23%;
    border-bottom: 1px solid #eee;
    margin: 0 1%;
}

/* === End Global House === */

/* CSS Layout */
.grid-box {
    /* width: 100vw; */
    /* height: 100vh; */
    display: grid;
    /* grid-template-columns: 100px 200px 100px; */
    /* grid-template-rows: 25% 25% 25% 25%; */
    grid-gap: 30px;
    padding: 10px;
}

.box-1 {
    background: red;
    grid-column-start: 1;
    grid-column-end: 1;
    grid-row-start: 1;
    grid-row-end: 3;
    position: relative;
}

.box-2 {
    background: green;
    grid-column-start: 2;
    grid-column-end: 2;
    grid-row-start: 1;
    grid-row-end: 5;
    position: relative;
}

.box-3 {
    background: gray;
    grid-column-start: 3;
    grid-column-end: 3;
    grid-row-start: 1;
    grid-row-end: 3;
    position: relative;
}

.box-4 {
    background: yellow;
    grid-column-start: 4;
    grid-column-end: 4;
    grid-row-start: 1;
    grid-row-end: 3;
    position: relative;
}

.box-5 {
    background: orange;
    grid-column-start: 1;
    grid-column-end: 1;
    grid-row-start: 3;
    grid-row-end: 5;
    position: relative;
}

.box-6 {
    background: lightblue;
    grid-column-start: 3;
    grid-column-end: 5;
    grid-row-start: 3;
    grid-row-end: 5;
    position: relative;
}

.grid-box img {
    height: -webkit-fill-available !important;
    width: 100% !important;
    overflow: hidden;
}

.info-box {
    position: absolute;
    bottom: 0;
    padding-left: 20px;
    padding-bottom: 20px;
    color: #f5f5f5;
}

.info-box h3 {
    font-size: 30px;
    font-weight: 700;
}

.info-box p {
    font-size: 20px !important;
    color: #fff !important;
}

/* .box-1:before,
.box-2:before,
.box-3:before,
.box-4:before,
.box-5:before,
.box-6:before {
    background-color: #0000007a;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 0;
    content: '';
    border-radius: 15px;
} */

button:focus {
    outline: none !important;
}

.ser-title {
    color: #56265c !important;
    font-size: 25px;
    font-weight: 700 !important;
}

.hero-slider button.owl-prev {
    top: 90% !important;
}

.hero-slider button.owl-next {
    top: 90% !important;
}

@media screen and (min-width: 1500px) and (max-width: 1600px) {
    .hero-slider button.owl-prev {
        left: 13rem !important;
        top: 90% !important;
    }

    .hero-slider button.owl-next {
        left: 20rem !important;
        top: 90% !important;
    }

    .home-demo button.owl-prev {
        left: -55rem !important;
        margin-top: 2rem !important;
    }

    .home-demo button.owl-next {
        left: -48rem !important;
        margin-top: 2rem !important;
    }
}

@media screen and (min-width: 992px) {
    /* .latest-news-and-events {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: 35px;
    } */

    .mobile-header {
        display: none !important;
    }
}

/* === About === */

.mission-vission-section:before {
    content: "";
    width: 38%;
    height: 900px;
    background-color: #375f84;
    position: absolute;
    border-radius: 0 50px 50px 0;
}

.col-sm-12.omv {
    background-color: #f5f5f5;
    border-radius: 25px;
    box-shadow: 1px 1px 4px #9999;
    padding: 25px;
    display: block;
    margin: 0 auto;
    text-align: center;
}

.icon-title {
    display: flex;
    align-items: center;
    gap: 25px;
    margin-bottom: 25px;
}

.title-feature h3 {
    font-size: 24px !important;
    font-weight: 600;
}

.feature-desc {
    text-align: left;
}

.feature-items {
    margin-bottom: 25px;
}

/* Post Details */
.suggest-news-items .thumbnail img {
    width: 100px;
    height: 70px;
    object-fit: cover;
    border-radius: 10px;
}

.suggest-news-items {
    display: flex;
    gap: 25px;
    margin-bottom: 25px;
}


.suggest-news-items .desc p {
    font-size: 18px;
}


.desktop-space {
    height: 75px;
}
.mobile-space{
    height: 50px;
}



.content-details ul li {
    list-style: none;
    font-size: 22px;
    color: #505050;
}

.content-details ul li:before {
    content: "\f058";
    font-family: "PhpDebugbarFontAwesome";
    color: var(--secodaryDark);
    padding-right: 15px;
    font-size: 18px;
}

.content-details ul {
    margin-top: 35px;
}

a.common-btn {
    background-color: #124675 !important;
    border-radius: 30px;
    margin-top: 30px;
}

.meta-area-section,
.meta-location-section {
    display: flex;
    align-items: center;
    gap: 10px;
}

.flex-here {
    display: flex;
    gap: 25px;
}

h3.property-name {
    font-size: 30px;
    font-weight: 600;
    color: #505050;
}

.property-meta-info {
    margin-top: 35px;
}

.project-feature {
    margin-top: 50px;
}

.project-feature ul {
    list-style: none;
}

.project-feature ul li:before {
    content: "\f058";
    font-family: "FontAwesome";
    color: #134775;
    padding-right: 15px;
    font-size: 18px;
}

img.border-radius.property-gallery-items {
    margin-bottom: 25px;
}

h3.title-gallery {
    font-size: 28px;
    font-weight: 600;
    margin-bottom: 35px;
}

.related-property .row {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
}

.related-property h3 {
    margin-bottom: 35px;
}

h3.title-relate-property {
    font-size: 24px;
    color: #134775;
    margin: 20px 0 15px !important;
    font-weight: 600;
}

.more-detail-btn {
    margin-top: 15px;
}

.more-detail-btn a {
    color: #134775;
    font-size: 18px;
}

a.btn.contact-telegram {
    font-size: 18px;
    border: none;
    background-color: #134775;
    color: #f5f5f5;
    padding: 10px 25px;
    border-radius: 25px;
}

span.telegram-text {
    font-size: 28px;
    font-weight: 600;
    color: #2aabee;
}

h3.contact-by-telegram {
    margin-bottom: 35px;
}

.contact-by-telegram-section {
    text-align: center;
}

.form-enquiry .send-message-btn {
    width: max-content;
    padding: 10px 30px !important;
    border: none;
    display: block;
    margin: 35px auto 0;
}

.thumbnail-and-date {
    position: relative;
}

.date-here {
    position: absolute;
    top: 2rem;
    right: 2rem;
    background-color: #124675;
    width: 80px;
    color: #f5f5f5;
    font-size: 28px;
    text-align: center;
    height: auto;
    padding: 10px;
    border-radius: 15px;
}

.items-blog .meta {
    background-color: #124675;

    padding: 15px;
}

.items-blog .meta,
.items-blog .meta p {
    color: #f5f5f5;
}

.items-blog .meta .category {
    font-size: 22px;
}

.items-blog h3.blog-title {
    font-size: 28px;
    font-weight: 600;
}

.blog-short-desc p {
    font-size: 20px;
}

.items-blog {
    margin-bottom: 35px;
    border-radius: 20px;
}

.items-blog img {
    border-radius: 20px 20px 0 0;
}

.items-blog .meta {
    border-radius: 0 0 20px 20px;
}

a.view-detail-btn {
    color: #f5f5f5;
    font-size: 18px;
}

.items-blog .btn-sec {
    margin-top: 15px;
}

.inner-cate-sidebar {
    background-color: #124675;
    padding: 25px;
    box-shadow: 1px 1px 2px #9999;
    border-radius: 15px;
    position: sticky;
    top: 150px;
}

h3.categories {
    font-size: 28px;
    font-weight: 600;
    color: #f5f5f5;
    margin-bottom: 35px;
}

h3.categ a {
    font-size: 22px;
    color: #f5f5f5;
}

/* === Careers Details === */

/* .deadline {
    background: #124675;
    width: max-content;
    padding: 5px 15px;
    border-radius: 20px;
} */

/* .deadline p {
    color: #f5f5f5;
    font-size: 18px;
} */

/* .inner-career-items {
    background-color: #ececec;
    padding: 25px;
    border-radius: 25px;
} */

/* h3.career-title {
    font-weight: 600;
    margin-top: 25px;
    color: #505050;
    font-size: 22px;
} */


.job-short-desc p {
    font-size: 20px;
}

/* .career-row {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 35px;
} */



/* a.view-career-details {
    font-size: 18px;
    color: #124675;
} */

/* .meta-careers {
    display: flex;
    align-items: center;
    gap: 25px;
} */



.duti {
    margin-top: 50px;
}

.duti li {
    font-size: 18px;
    list-style: none;
}

.duti li:before {
    content: "\f058";
    font-family: "FontAwesome";
    color: #134775;
    padding-right: 15px;
    font-size: 18px;
}



@media screen and (min-width: 610px) and (max-width: 900px) {
    .samaky-header {
        display: none;
    }

    .mobile-header {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .col-sm-12.contact .col-md-6 {
        flex: 0 0 100%;
        max-width: 100%;
    }

    /* .career-row {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 35px;
    } */
/* 
    .cover-page-section {
        min-height: 200px;
        display: flex;
        align-items: center;
        background-color: #f5f5f57d;
        /*margin-top: 100px;*/
    } */

    .blog-content-details .col-sm-8,
    .blog-content-details .col-sm-4 {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .mission-vission-section .col-sm-4 {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .mission-vission-section:before {
        content: "";
        width: 95%;
    }

    .col-sm-12.omv {
        margin-bottom: 25px;
        margin-top: 25px;
    }

    .grid-box {
        display: unset;
    }

    .grid-box .box-1,
    .grid-box .box-2,
    .grid-box .box-3,
    .grid-box .box-4,
    .grid-box .box-5,
    .grid-box .box-6 {
        margin-bottom: 35px;
    }

    /*a.desktop {*/
    /*    display: none;*/
    /*}*/

    .about-image-home:before {
        height: 75%;
        position: absolute;
    }

    .stand-alone-property img {
        height: 395px;
        border-radius: 0 15px 15px 0;
    }

    .latest-news-and-events {
        display: grid;
        gap: 35px;
    }

    .full-on-tabet .col-md-6 {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .title-feature h3 {
        text-align: left;
    }
}

/* === End Responsive on Tablet === */

@media screen and (max-width: 600px) {
    .samaky-header {
        display: none;
    }

    .mobile-header {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        align-items: center;
    }

    a.desktop {
        display: none;
    }

    .main-nav.three {
        height: 90px;
    }

    .myfade,
    #home {
        height: auto !important;
    }

    a.navbar-brand.main-samaky {
        height: 90px;
    }

    #home {
        height: auto !important;
        margin-top: 90px;
    }

    .map-section {
        height: 250px;
        margin-top: 30px;
    }

    .career-row {
        grid-template-columns: repeat(1, 1fr);
    }

    .cover-page-section {
        min-height: 150px !important;
        height: 150px !important;
        /*margin-bottom: 50px;*/
        /*margin-top: 90px;*/
    }

    .about-image-home img {
        max-width: 95%;
    }

    .about-image-home:before {
        content: "";
        width: 95%;
        height: 100%;
        right: 0px;
        top: -20px;
    }

    .content {
        height: unset !important;
    }

    .row.home-gallery-static .col-md-6:last-child {
        padding-right: 0;
        padding-left: 0;
    }

    .stand-alone-property img {
        height: auto !important;
    }

    .content.career-home-image:before {
        content: url(/storage/app/uploads/icons/circle-career-shape.png);
        position: absolute;
        left: -10px;
        top: -70px;
    }

    .latest-news-and-events {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 0px;
    }

    .grid-box {
        display: unset;
    }

    .grid-box .box-1,
    .grid-box .box-2,
    .grid-box .box-3,
    .grid-box .box-4,
    .grid-box .box-5,
    .grid-box .box-6 {
        margin-bottom: 35px;
    }

    .mission-vission-section:before {
        width: 95%;
    }

    .about_section-about-page .col-sm-8.flex-right.fadeInRight {
        padding-left: 15px;
        margin-top: 100px;
    }

    .mission-vission-section p.text-white {
        font-size: 18px;
        padding-right: 25px;
    }

    .omv p {
        font-size: 18px;
    }

    .col-sm-12.omv {
        margin-bottom: 35px;
    }

    p {
        font-size: 16px;
        line-height: 25px !important;
    }

    .last-about-img {
        height: 378px;
        width: auto;
        object-fit: cover;
    }

    .inner-cate-sidebar {
        margin-bottom: 50px;
    }
}
